<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
    <meta charset="UTF-8"/>
    <title>Dépublication des fichiers</title>
</head>
<body
        style="p: before .success, li:before .success{  
            background-image:  
                url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
<h3>On dépublie les fichiers de données des itinéraires techniques.</h3>

<li><a concordion:run="concordion" href="itk/UnPublishDatasetITK.html">On dépublie les fichiers de données des
    itinéraires techniques</a></li>
<h3>On dépublie les fichiers de données de biomasse.</h3>

<li><a concordion:run="concordion" href="biomasse/UnPublishDatasetBiomasse.html">On dépublie les fichiers de données de
    biomasse</a></li>

</body>
</html>